Sendmail Decode Alias elévation de privilèges

entréeeditHistoryDiffjsonxmlCTI

Une vulnérabilité classée critique a été trouvée dans Sendmail (Mail Server Software). Affecté par cette vulnérabilité est une fonction inconnue du composant Decode Alias Handler. Mettre à jour élimine cette vulnérabilité.

Chronologie

Utilisateur

Domaine

Commit Conf

Approve Conf

IDEngagéUtilisateurDomaineChangementRemarquesModéréRaisonC
107899905/05/2019VulD...cvss3_vuldb_aN05/05/2019accepté100
107899805/05/2019VulD...cvss3_vuldb_iL05/05/2019accepté100
107899705/05/2019VulD...cvss3_vuldb_cN05/05/2019accepté100
107899605/05/2019VulD...cvss3_vuldb_sU05/05/2019accepté100
107899505/05/2019VulD...cvss3_vuldb_uiN05/05/2019accepté100
107899405/05/2019VulD...cvss3_vuldb_prN05/05/2019accepté100
107899305/05/2019VulD...cvss3_vuldb_acL05/05/2019accepté100
107899205/05/2019VulD...cvss3_vuldb_avN05/05/2019accepté100
107904317/06/2014VulD...cvss3_vuldb_rcX17/06/2014accepté90
107904217/06/2014VulD...cvss3_vuldb_rlO17/06/2014accepté90
107904117/06/2014VulD...cvss3_vuldb_eX17/06/2014accepté90
107904017/06/2014VulD...cvss2_vuldb_rcND17/06/2014accepté90
107903917/06/2014VulD...cvss2_vuldb_rlOF17/06/2014accepté90
107903817/06/2014VulD...cvss2_vuldb_eND17/06/2014accepté90
107903717/06/2014VulD...cwe269 (elévation de privilèges)17/06/2014accepté90
107903617/06/2014VulD...seealso1366717/06/2014accepté100
107903517/06/2014VulD...mcafee_ips_version8.1.45.517/06/2014accepté100
107903417/06/2014VulD...mcafee_ips_idSMTP: Decode Exploit17/06/2014accepté100
107903317/06/2014VulD...tippingpoint_id102817/06/2014accepté100
107903217/06/2014VulD...issproventia200101417/06/2014accepté100

Do you need the next level of professionalism?

Upgrade your account now!